BODY {
	SCROLLBAR-FACE-COLOR: #c30f3c; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fde8ed; 
	SCROLLBAR-SHADOW-COLOR: #fde8ed; 
	SCROLLBAR-3DLIGHT-COLOR: #fde8ed; 
	SCROLLBAR-ARROW-COLOR: #fde8ed; 
	SCROLLBAR-BASE-COLOR: #fde8ed; 
	background: White;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
}.text-bld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
}.text-bld-gr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
A {
	TEXT-DECORATION: none;
	color: Black;
}
A:link {
	COLOR: #000000
}
A.white:link {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.white:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.white:active {
	FONT-WEIGHT: bold; COLOR: Black;
}
A.white:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.f_link:link {
	COLOR: Black;
}
A.f_link:hover {
	COLOR: #c30f3c
}
A.f_link:active {
	COLOR: #c30f3c
}
.headerNavigation_top {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND-IMAGE: url(images/nav.jpg); 
	COLOR: #000000; 
	BACKGROUND-REPEAT: no-repeat; 
	FONT-FAMILY: Verdana, Arial, sans-serif
}

A.headerNavigation {
	COLOR: #000000; 
	TEXT-DECORATION: none
}
A.headerNavigation:hover {
	COLOR: #000000; 
	TEXT-DECORATION: none
}

TD.infoBox {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, sans-serif
}
A.infoBox {
	COLOR: #000000; TEXT-DECORATION: none
}
A.infoBox:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.link-bld {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}

.nav-off {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(images/nav_grey.gif);
	}

.nav-on {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(images/nav_red.gif);
	}

.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}
.rose {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	FONT-WEIGHT: bold;
	color: White;
	background-image: url(images/rose.gif);
	}

A.rose:link {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	FONT-WEIGHT: bold; 
	background-image: url(images/rose.gif); 
}
A.rose:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	FONT-WEIGHT: bold; 
	background-image: url(images/rose.gif); 
}
A.rose:active {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	background-image: url(images/rose.gif); 
}
A.rose:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
	font-size: 11px; background-image: url(images/rose.gif); 
}
.uebersicht-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-on-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-on-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: bold;
}

.uebersicht-off-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
}
.uebersicht-off-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}
.uebersicht-off-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}
.font-standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}
.font-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.font-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: Black;
}
}
A.font-mittel-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-grey:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.rose-mittel {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	background-image: url(images/rose.gif);
}
.rose-small-red {


	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: C30D3D;
	background-image: url(images/rose.gif);
}
.font-white-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0033;
}
.font-small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: Black;
}
.font-mittel-fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;

}
.uebersicht-on-big {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}